@import '../../styles/variables.scss';

.formtextarea {
  display: flex;
  flex-direction: column;

  &_label {
    position: relative;
    margin-bottom: 6px;

    display: inline-block;

    &.__required {
      &:after {
        content: '*';

        position: absolute;
        top: 0;
        right: 330px;

        color: $red;
      }
    }
  }

  & textarea {
    padding: 12px;
    box-sizing: border-box;

    height: 90px;

    resize: none;
    border: 1px solid $gray-3;
    border-radius: 4px;
    outline: none;

    background-color: #fff;

    &:focus {
      border: 1px solid $black;
    }
  }
}